{
  "row_id": 1862,
  "query": "TRENDS Clothing Shop Karjat",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3be7fb7e8bb29237:0x5cba1f2b6a1d92cd",
      "address": "On First Floor, Sai Paradise, Shop No. 1 To 6 On Ground Floor And Shop No, 1 To 11, Bhisegaon, Karjat, Maharashtra 410201",
      "rating": 3.6,
      "reviews_count": 29,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-bhisegaon-raigad",
      "phone": "09702787552",
      "thumbnail": null,
      "latitude": 18.9129482,
      "longitude": 73.3217435,
      "link": "https://www.google.com/maps/place/TRENDS/@18.9129482,73.3217435,12z/data=!4m6!3m5!1s0x3be7fb7e8bb29237:0x5cba1f2b6a1d92cd!8m2!3d18.9129482!4d73.3217435!16s%2Fg%2F11tbvxchcm?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}